@charset "shift_jis";
/* CSS Document */

h2{
	font-size:18px;
	margin:0px;
	padding:30px 0px;
	border-bottom:1px dotted #676A6A;
	font-weight:bold;
}

h3{
	clear:both;
	font-size:14px;
	margin:30px 0px;
	border-left:10px solid #9DA0A0;
	padding:2px 0px 2px 5px;
	font-weight:bold;
	background-color:#EEE;
}

h4{
	font-size:14px;
	margin:15px;
	font-weight:normal;
	color:#363a3a;
}

table{
	margin:0px 15px 15px;
	line-height:2em;
	}
	
th{
	padding:10px;
	border-bottom:1px dotted #676A6A;
}

td{
	padding:10px;
	border-bottom:1px dotted #676A6A;
}

.t_tit{
	text-align:center;
	font-weight:bold;
	background-color:#EEE;
	border:1px solid #9DA0A0;
	font-size:14px;
}

table.no_bdr{
	margin:-12px 0px 0px 0px;
}

table.no_bdr th{
	padding:10px 20px 0px 0px;
	border-bottom:0px none;
}

table.no_bdr td{
	padding:10px 20px 0px 0px;
	border-bottom:0px none;
}

